[fxruby-users] Problem using foxGUIb

Ernest Ellingson erne at powernav.com
Mon Feb 19 11:03:18 EST 2007

I'm at a definite loss here.  I downloaded foxGUIb v0.7.  I unzipped the 
files.  (Windows XP pro)
I ran ruby install.rb in the libGUIb directory.
I switched to the foxGUIb directory
I tried running foxGUIb_win32.rbw
Nothing happened.

I tried running ruby foxGUIb.rb
I get the following error.

please install libGUIb!!
no such file to load -- fox16

Here is the text in the installed files

I have other fox gui's that run fine with require 'fox16'

Anyone have a clue as to what has gone wrong?


More information about the fxruby-users mailing list